//Maya ASCII 2015ff05 scene
//Name: cameraGate.ma
//Last modified: Mon, Jan 05, 2015 06:33:20 PM
//Codeset: 1252
requires maya "2015ff05";
requires -nodeType "VRaySettingsNode" "vrayformaya" "2.45.01";
requires -nodeType "CoronaSurface" -nodeType "coronaGlobals" "mayatocorona" "0.34";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2015";
fileInfo "version" "2015";
fileInfo "cutIdentifier" "201410051530-933320-1";
fileInfo "osv" "Microsoft Windows 7 Business Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 94.734901257671027 1.4762124156356473 0.57797752985416329 ;
	setAttr ".r" -type "double3" 2.1962810382509035e-018 89.999999999999744 0 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v";
	setAttr ".gre" 125;
	setAttr ".cap" -type "double2" 1.1338560449999999 0.94488 ;
	setAttr ".ff" 2;
	setAttr ".ovr" 1.3;
	setAttr ".fl" 17.690844587051512;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 90.566575069331222;
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" 4.1683261883398242 1.4762124156356473 0.57797752985375106 ;
	setAttr ".lls" 100;
	setAttr ".dgo" 1;
	setAttr ".dr" yes;
	setAttr ".bfc" no;
	setAttr ".dgc" -type "float3" 0.16470601 0.16470601 0.16470601 ;
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 100.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 100.1 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 100.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "pCube1";
	setAttr ".t" -type "double3" 0.36465697964094979 1.4762124156356471 0.57797752985375084 ;
	setAttr ".s" -type "double3" 25.620302501269975 25.620302501269975 25.620302501269975 ;
createNode mesh -n "pCubeShape1" -p "pCube1";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".pv" -type "double2" 0.75 0.125 ;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode lightLinker -s -n "lightLinker1";
	setAttr -s 3 ".lnk";
	setAttr -s 3 ".slnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode polyCube -n "polyCube1";
	setAttr ".w" 2.9524248312712942;
	setAttr ".h" 2.9524248312712942;
	setAttr ".d" 2.9524248312712942;
	setAttr ".cuv" 4;
createNode VRaySettingsNode -s -n "vraySettings";
	setAttr ".mtah" yes;
	setAttr ".srflc" 1;
	setAttr ".bkc" -type "string" "map1";
	setAttr ".mSceneName" -type "string" "C:/Users/Kiernan/Downloads/cameraGate.ma";
createNode coronaGlobals -n "coronaGlobals";
	setAttr ".basePath" -type "string" "K:/maya/projects/personal/livingRoom03";
	setAttr ".imagePath" -type "string" "K:/maya/projects/personal/livingRoom03images";
	setAttr ".imageName" -type "string" "cameraGate";
	setAttr ".optimizedTexturePath" -type "string" "K:/maya/projects/personal/livingRoom03//renderData/optimizedTextures";
lockNode -l 1 ;
createNode CoronaSurface -n "CoronaSurface1";
	setAttr ".diffuse" -type "float3" 1 0 0 ;
createNode shadingEngine -n "CoronaSurface1SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :renderPartition;
	setAttr -s 3 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 3 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "Corona";
select -ne :defaultResolution;
	setAttr ".w" 640;
	setAttr ".h" 640;
	setAttr ".pa" 0.99974995851516724;
	setAttr ".dar" 1;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr "polyCube1.out" "pCubeShape1.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "CoronaSurface1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "CoronaSurface1SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "CoronaSurface1.oc" "CoronaSurface1SG.ss";
connectAttr "pCubeShape1.iog" "CoronaSurface1SG.dsm" -na;
connectAttr "CoronaSurface1SG.msg" "materialInfo1.sg";
connectAttr "CoronaSurface1.msg" "materialInfo1.m";
connectAttr "CoronaSurface1.msg" "materialInfo1.t" -na;
connectAttr "CoronaSurface1SG.pa" ":renderPartition.st" -na;
connectAttr "CoronaSurface1.msg" ":defaultShaderList1.s" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
// End of cameraGate.ma
